Bug 8778 - Lots of problems with Unlisted VideoCard -- Intel 810E
Lots of problems with Unlisted VideoCard -- Intel 810E
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Matt Wilson
Depends On:
  Show dependency treegraph
Reported: 2000-01-23 17:39 EST by saisys
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-15 13:33:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description saisys 2000-01-23 17:39:25 EST
I am having tons of problems in trying to make the X-Window system work on
my HP Pavilion 8660C.  It uses the video card having following specs -
PCI LocalBus VideoGraphic
Intel 810E 11Mb
Joystick connection, 64k color
This video card is not listed with XConfigurator, so I chose Unlisted,
and the Monitor, which is NEC MultiSync 70 (Max resolution -
1280 * 1024 @ 65Hz refresh rate).
I am not finding the compatible server for SVGA on the system
(XF86_SVGA).  For VGA16, the X-Windows system is also screwed up with
insufficient colrs, and fonts making the sytem totally unusable.
NOTE - I find only XF86_VGA16 on the sytem.
Please resolve ASAP, as all my work is held up.
Comment 1 Leyland Chui 2000-02-15 09:22:59 EST
http://www.intel.com has i810/i810E display X Driver for XFREE86 and Kernel
DirectAGP patch
Comment 2 Preston Brown 2000-02-15 13:33:59 EST
the 810 is supported in our next release.
Comment 3 David Balažic 2000-03-08 11:02:59 EST
it doesn't work in 6.2-piglet either.
The gfx card isn't recognized. After the install X runs XF86_SVGA in some
ultralow-resolution (looks like 320x200).
I tried XF86_VGA16 and it gives 640x480 with 16 colors. Not very good either.

Oh, and the audio part doesn't work either.
When will it be supported ? ( it is reported as Intel Corp. 82801AA
82810 AC'97 Audio )

Note You need to log in before you can comment on or make changes to this bug.